/** Common Styles */
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	background: #424437;
	line-height: 25px;
	text-align: justify;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	scrollbar-base-color: #FFFF33;
	
}

h1, h2, h3 {
	margin-top: 1em;
}

h1 {
	font-size: 1em;
}

h2 {
	font-size:1.5em;
}

h3 {
	font-size:1.2em;
}

p, ul, ol {
	margin-top: 1.5em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #D9C69C;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #ab9769;
	text-decoration: none;
	outline:none;
}

a img {border: none; }

.fon {
width: 1200px;
	margin: 0 auto;
	padding: 0;
	}

/** Header Style Starts Here */

#header_nov {
	width: 1164px;
	height: 280px;
	margin: 0 auto;
	padding: 0;
	background: url(images/heder_news.jpg) no-repeat left top;
}
#header_flot {
	width: 1164px;
	height: 280px;
	margin: 0 auto;
	padding: 0;
	background: url(images/heder_flot.jpg) no-repeat left top;
}
#header_knife {
	width: 1164px;
	height: 280px;
	margin: 0 auto;
	padding: 0;
	background: url(images/heder_knife.jpg) no-repeat left top;
	
}
/**Menu*/
#menu2 
{
    width: 1164px;
	margin: 0 auto;
	height:40px;
	background:#000000;
	font-size: 13px;
	border:0;
	padding: 0;
	background:url(images/bright2.gif);
}
	
#menu2 ul 
{
	list-style:none;
	margin:0 auto;
	padding-left: 2px;
	
}
#menu2 li 
{
	display:inline;
	margin:0 auto;
	padding:0;
	
}
#menu2 a 
{

	background:#605e47 url(images/bright2.gif) no-repeat right top;
	text-decoration:none;
	color:#bbb4aa;
	display:block;
	float:left;
	padding:6px 44px 10px 12px;
	
	
}
#menu2 a span 
{
	display:block;
	background:url(images/svesh.gif) no-repeat left top;
	font-weight:700;
	line-height:40px;
	padding:6px 45px 10px 12px;
}
#menu2 a:hover,#menu2 li.item_active a 
{

	background-position:right bottom;
	text-decoration: none;
	color: #d9c69c;
}
#menu2 a:hover span,#menu2 li.item_active a span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}

#menu_flot 
{
    width: 1164px;
	margin: 0 auto;
	height:40px;
	background:#000000;
	font-size: 13px;
	border:0;
	padding: 0;
	background:url(images/bright_f.jpg);
}

#menu_flot ul 
{
	list-style:none;
	margin:0 auto;
	padding-left: 2px;
	
}
#menu_flot li 
{
	display:inline;
	margin:0 auto;
	padding:0;
	
}
#menu_flot a 
{

	background:#605e47 url(images/bright_f.jpg) no-repeat right top;
	text-decoration:none;
	color:#bbb4aa;
	display:block;
	float:left;
	padding:6px 44px 10px 12px;
	
	
}
#menu_flot a span 
{
	display:block;
	background:url(images/svesh.gif) no-repeat left top;
	font-weight:700;
	line-height:40px;
	padding:6px 45px 10px 12px;
}
#menu_flot a:hover,#menu2 li.item_active a 
{

	background-position:right bottom;
	text-decoration: none;
	color: #ffffff;
}
#menu_flot a:hover span,#menu2 li.item_active a span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}






/** Page Style Starts Here */

#page {
	width: 1146px;
	margin: 0 auto;
	padding: 0;
}

#content_art {
	float: right;
	width: 840px;
}
#content_art h1 {
	margin: 0;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #000000;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
#content_art h2 {
	margin: 0;
	padding: 0px 0 5px 0;
	border-bottom: 1px solid #444438;
	font-size: 20px;
	font-weight: normal;
}

#content_art a{
	color: #0272fe;
	}
#content_art a:hover{
text-decoration: underline  ;
	color: #035fd1;
	}
	
#cont2 {
float:right;
	width: 880px;
	}
	#cont2 h2 {
	margin: 0;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #444438;
	font-size: 24px;
	font-weight: normal;	
	
}
.razdel  a{
	color: #cccccc;
	}
.razdel  a:hover{
	color: #cccccc;
	}
#reklama a{
	color: #cccccc;
	}
#reklama a:hover{
text-decoration: underline  ;
	color: #d9c69c;
	}
	.lins {
	margin: 0;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #444438;
	font-size: 24px;
	font-weight: normal;
}
.lins2 {
	margin: 0;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #cccccc;
	font-size: 24px;
	font-weight: normal;
	color: #cccccc;
}
.lins_f {
	margin: 0;
	padding: 0px 0 5px 0;
	border-bottom: 2px solid #ccc;
	font-size: 20px;
	font-weight: normal;
	color: #000;
}
.lins_f2 {
	margin: 0;
	padding: 0px 0 5px 0;
	border-bottom: 2px solid #ccc;
	font-size: 24px;
	font-weight: normal;
	color: #000;
}
	
#sidebar {
	float: left;
	width: 300px;
	margin-bottom: 20px;
	background: url(images/image05news.jpg) repeat-y left top;
}

#sidebar .bg-top {
	background: url(images/image04news.jpg) no-repeat left top;
}

#sidebar .bg-btm {
	background: url(images/image06news.jpg) no-repeat left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidebar .bg-btm a{
padding: 0 20px;
	text-decoration: none;
	color: #bbb4aa;
}
#sidebar .bg-btm a:hover {
text-decoration: none;
	color: #d9c69c;
	}
	#sidebar .bg-btm li a {
		background: url(images/seta1.jpg) left no-repeat;
	padding-left: 12px;
	}
	#sidebar .bg-btm li a:hover, #right li a.selected {
	background: url(images/seta.jpg) left no-repeat;
	padding-left: 20px;
		}
#sidebar h2 {
	margin: 0;
	padding: 20px 0 10px 30px;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
}

#sidebar ul {
	margin: 0;
	padding: 0 0 40px 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 10px 0px;
	margin: 0 30px;
	border-bottom: 1px #605E47 solid;
	
}

#sidebar2 {
	float: left;
	width: 230px;
	margin-bottom: 20px;
	background: url(images/image05m.jpg) repeat-y left top;
}

#sidebar2 .bg-top {
	background: url(images/image04m.jpg) no-repeat left top;
}

#sidebar2 .bg-btm {
	background: url(images/image06m.jpg) no-repeat left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidebar2 .bg-btm a{
padding: 0 20px;
	text-decoration: none;
	color: #bbb4aa;
}
#sidebar2 .bg-btm a:hover {
text-decoration: none;
	color: #d9c69c;
	}
#sidebar2 .bg-btm li a {
		background: url(images/seta1.jpg) left no-repeat;
	padding-left: 12px;
	}
#sidebar2 .bg-btm li a:hover, #right li a.selected {
	background: url(images/seta.jpg) left no-repeat;
	padding-left: 20px;
		}
#sidebar2 h2 {
	margin: 0;
	padding: 20px 0 10px 30px;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
}

#sidebar2 ul {
	margin: 0;
	padding: 0 0 40px 0;
	list-style: none;
}

#sidebar2 li {
	margin: 0;
	padding: 10px 0px;
	margin: 0 30px;
	border-bottom: 1px #605E47 solid;
	
}




#sidebar_f {
	float: left;
	width: 230px;
	margin-bottom: 20px;
	background: url(images/image05fm.jpg) repeat-y left top;
}

#sidebar_f .bg-top_f {
	background: url(images/image04fm.jpg) no-repeat left top;
}

#sidebar_f .bg-btm_f {
	background: url(images/image06fm.jpg) no-repeat left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidebar_f .bg-btm_f a{
padding: 0 20px;
	text-decoration: none;
	color: #ffffff;
}
#sidebar_f .bg-btm_f a:hover {
text-decoration: none;
	color: #ffffff;
	}
	#sidebar_f .bg-btm_f li a {
		background: url(images/seta1_f.jpg) left no-repeat;
	padding-left: 12px;
	}
	#sidebar_f .bg-btm_f li a:hover, #right li a.selected {
	background: url(images/seta_f.jpg) left no-repeat;
	padding-left: 20px;
		}
#sidebar_f h2 {
	margin: 0;
	padding: 20px 0 10px 30px;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
}

#sidebar_f ul {
	margin: 0;
	padding: 0 0 40px 0;
	list-style: none;
}

#sidebar_f li {
	margin: 0;
	padding: 10px 0px;
	margin: 0 30px;
	border-bottom: 1px #527DE6 solid;
	
}

#sidebar_taim_f {
	float: left;
	width: 230px;
	background: url(images/fon_flot.jpg);
}

#sidebar_taim {
	float: left;
	width: 260px;
	background: url(images/fon605e47.jpg);
}

/** biblioteka*/
#sidebar_b {
	float: left;
	width: 300px;
	margin-bottom: 0px;
	
}
 
/** Footer Style Starts Here */


#footer2 {
	width: 1146px;
	height: 109px;
	margin: 0 auto;
	padding: 0;
	background: url(images/image032news.jpg) no-repeat left top;
}


#footer2 a {
	color: #FFFFFF;
}
#footer3 {
	width: 1196px;
	height: 109px;
	margin: 0 auto;
	padding: 0;
	background: url(images/image03news.jpg) no-repeat left top;
}


#footer3 a {
	color: #FFFFFF;
}

#footer_flot {
	width: 1196px;
	height: 109px;
	margin: 0 auto;
	padding: 0;
	background: url(images/image035f2.jpg) no-repeat left top;
}


#footer_flot a {
	color: #FFFFFF;
}


#niz a {
color: #d9c69c;
}
#niz a:hover{
text-decoration: underline  ;
	color: #b6afa5;
	}
	
	#niz td
	{ border-style: solid;
	border-color:#000000;
	 
	background-color: #444438;
	 border-top-style: groove; 
	}
	
#niz2 td
	{ border:0px;
	}
#zmenu h2
{
margin-right: 0.7em;
font-size: 1.7em;
text-transform: none ;
text-align: center;
letter-spacing: 0.1em ;
line-height:1.5em ;
padding-top:1.6em ;
}

#zmenu2 h2
{
margin-right: 0.7em;
font-size: 1.7em;
text-transform: none ;
text-align: center;
letter-spacing: 0.1em ;
line-height:1.1em ;
padding-top:1.6em ;
}

#zmen h2
{
margin-right: 0.7em;
font-size: 1.7em;
text-transform: none ;
text-align: center;
letter-spacing: 0em ;
line-height:1.1em ;
padding-top:1.4em ;
}
#zmen2 h2
{
margin-right: 0.6em;
font-size: 1.6em;
text-transform: none ;
text-align: center;
letter-spacing: 0em ;
line-height:1.0em ;
padding-top:1.3em ;
}

#numer a {
	padding: 0 20px;
	text-decoration:none;
	background-image: url(images/numer/n1.jpg);
	color: #bbb4aa;
}

#numer a:hover {
text-decoration: none;
background-image: url(images/numer/n1a.jpg);
	background-repeat: no-repeat;
		
	
}

#numer .first a  {
	padding-left: 0;
	
}
#kniga td a {	
border: 0px ;
text-decoration: none;
color: #605E47;
}
#kniga td a:hover{	
border: 0px ;
text-decoration: none;
color: #605E47;
}
/* =Hoverbox Code     
----------------------------------------------------------------------*/     


.hoverbox     
{     
     cursor: default;     
     list-style: none;     
}     

.hoverbox a     
{     
     cursor: default;     
}     

.hoverbox a .preview     
{     
     display: none;     
}     

.hoverbox a:hover .preview     
{     
     display: block;     
     position: absolute;     
     top: -45px;     
     left: -40px;     
     z-index: 1;     
}     

.hoverbox img     
{     
     background: #ffffff;     
     border-color: #000000;     
     border-style: solid;     
     border-width: 0px;     
     color: inherit;     
     padding: 0px;     
     vertical-align: top;     
}     

.hoverbox li     
{     
     background: #eaf8fe;     
     color: inherit;     
     display: inline;     
     float: left;     
     margin: 1px;     
     padding: 0px;     
     position: relative;     
}     

.hoverbox .preview     
{     
     border-color: #ffffff; 
 
}
#butto
{padding-left:0px; 
}
#butto a{
    display: block;
    width: 30px;
    height: 28px;
    background: url(images/numer/n1z.jpg) no-repeat top;
    }
	#butto a:hover{
	 display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1a.jpg);
	}
	#butto a:active {
    display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1b.jpg);
	}

#button
{padding-left:280px; 
}
#button a{
    display: block;
    width: 30px;
    height: 28px;
    background: url(images/numer/n1z.jpg) no-repeat top;
    }
	#button a:hover{
	 display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1a.jpg);
	}
	#button a:active {
    display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1b.jpg);
	}
	#but{
	 display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
	color: #cccccc;
    background: url(images/numer/n1b.jpg);
	}
	#but_kadr a{
    display: block;
    width: 87px;
    height: 78px;
    background: url(images/biblioteka/video/kadr2.jpg) no-repeat top;
	color: #cccccc;
	line-height: 1.6
    }
	#but_kadr a:hover{
	 display: block;
    width: 87px;
    height: 78px;
	text-decoration: none;
    background: url(images/biblioteka/video/kadr.jpg);
	color: #000000;
	
	}
	#but_kadr a:active {
    display: block;
    width: 87px;
    height: 78px;
	text-decoration: none;
    background: url(images/biblioteka/video/kadr.jpg);
	color: #000000;
	
	}
	#but_kadr a:visited {
    display: block;
    width: 87px;
    height: 78px;
	text-decoration: none;
    background: url(images/biblioteka/video/kadr.jpg);
	color: #000000;
	}
	#button2
{padding-left:350px;
}
#button3
{padding-left:0px;
}
#button3 a{
    display: block;
    width: 30px;
    height: 28px;
    background: url(images/numer/n1z.jpg) no-repeat top;
    }
	#button3 a:hover{
	 display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1a.jpg);
	}
	#button3 a:active {
    display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1b.jpg);
	
	}
	#button3 a:visited {
    display: block;
    width: 30px;
    height: 28px;
	text-decoration: none;
    background: url(images/numer/n1a.jpg);
		}
		
	
.mini_tabi
	{
 border-collapse: collapse; /* Убираем двойные границы между ячейками */
 border: 2px solid #000000; /* Рамка вокруг таблицы */
 }
 	
#tabl
	{
 border-collapse: collapse; /* Убираем двойные границы между ячейками */
 border: 2px solid #000000; /* Рамка вокруг таблицы */
 }
 
#tabl TD, TH {
 padding: 0px; /* Поля вокруг текста */
 border: 1px solid #333333; /* Рамка вокруг ячеек */
}

#tabl_f
	{
 border-collapse: collapse; /* Убираем двойные границы между ячейками */
 border: 2px solid #fff; /* Рамка вокруг таблицы */

 }
 
#tabl_f TD, TH {
 padding: 0px; /* Поля вокруг текста */
 border: 0px solid #333333; /* Рамка вокруг ячеек */
}


.hoverbox2     
{     
     cursor: default;     
     list-style: none;     
}     

.hoverbox2 a     
{     
     cursor: default;     
}     

.hoverbox2 a .preview     
{     
     display: none;     
}     

.hoverbox2 a:hover .preview     
{     
     display: block;     
     position: absolute;     
     top: 0px;     
     left: 0px;     
     z-index: 1;     
}     

.hoverbox2 img     
{     
     background: #ffffff;     
     border-color: #000000;     
     border-style: solid;     
     border-width: 0px;     
     color: inherit;     
     padding: 0px;     
     vertical-align: top;     
}     

.hoverbox2 li     
{     
     background: #eaf8fe;     
     color: inherit;     
     display: inline;     
     float: left;     
     margin: 0px;     
     padding: 0px;     
     position: relative;     
}     

.hoverbox2 .preview     
{     
     border-color: #ffffff; 
	     
}
.sdvig
{
padding-left: 35px;
padding-right: 25px;
}

#cse{

	font-weight: bold;}
	
.menu_niz {
		font-weight: bold;
	color: #BBB4AA;
}	
.menu_niz a {
	border: none;
	text-decoration: none;
	color: #BBB4AA;
}

.menu_niz a:hover {
	background: none;
	color: #3C7BCF;
}

.ss a {
	border: none;
	text-decoration: none;
	color: #D9C69C;
}

.ss a:hover {
	border: none;
	text-decoration: none;
	color: #3C7BCF;
}
.18_D9C69C {
	font-size: 18px;
	font-weight: bold;
	color: #D9C69C;
}
.12_ccc {
	color: #CCCCCC;
	font-style: italic;
	font-size: 12px;
	
}
.ss2 a {
	border: none;
	text-decoration: none;
	color: #000000;
}

.ss2 a:hover {
	background: none;
	color: #0033CC;
}
.ss3 a {
	border: none;
	text-decoration: none;
	color: #cccccc;
}

.ss3 a:hover {
	background: none;
	color: #0033CC;
}
.ss4 a {
	border: none;
	text-decoration: none;
	color: #D9C69C;
}

.ss4 a:hover {
	background: none;
	color:#28A5BD;
}
.zakladka {
	color: #D9C69C;
	font-weight: bold;
	font-style: italic;
}
.st39 {
	font-size: 10px;
	color: #CCCCCC;
}
.st40 {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 1em;
}
.st41 {font-size: 12px; color: #BBB4AA; font-weight: bold; 
}
.st_flot {
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}
.stil_Pya {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.stil12 {
	font-size: 30px;
	font-weight: bold;
	color: #D9C69C;
}
.stil11 {
	font-size: 24px;
	color: #8A1319;
	font-weight: bold;
}
	.stil7 {
	color: #CCCCCC;
	font-style: italic;
}
.stiil_kr {
	color: #C60500;
	font-weight: bold;
	font-size: 14px;
}
.stil_bolt {font-weight: bold; font-size: 14px; }

.tabl
{
	font-size: 12px;
	
}

.overflow {
overflow: auto;
width: 549px;
font-weight: 600;
}
.overflow2 {
overflow: auto;
width: 829px;
font-weight: 880;
font-size: 12px;
font-weight: bold;
}

.overflow2 a {
	border: none;
	text-decoration: none;
	color: #000000;
}

.overflow2 a:hover {
	background: none;
	color: #0033CC;
}

.st45 {
	font-size: 11px;
	line-height: 1.4em;
} 

 .menu_art {
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
}  
.class8 {
	font-size: 18px;
	font-weight: bold;
	color: #BCB5AF;
}
.scrollTop{  
    background:url(../images/arrows.png) 0 0 no-repeat;  
    display:block; width:70px; height:44px;  
    position:fixed; bottom:30px; left:94%;  
    z-index:2050;  
}  
.scrollTop:hover{ background-position:0 -44px; } 
/** меню оружие*/
a.rev {
    background: url(images/menu_orujie/rev.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.rev:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
   a.pist {
    background: url(images/menu_orujie/pist.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.pist:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
   a.vint {
    background: url(images/menu_orujie/vint.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.vint:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
   a.avt {
    background: url(images/menu_orujie/avt.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.avt:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
   a.gran {
    background: url(images/menu_orujie/gran.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.gran:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
   a.pul {
    background: url(images/menu_orujie/pul.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 145px; /* Ширина рисунка в пикселах */
    height: 103px; /* Высота рисунка */
   }
   a.pul:hover {
    background-position: 0 -103px; /* Смещение фона */
   }
    a.tel2 {
    background: url(images/biblioteka/tv/tel2/tv_set_06.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 559px; /* Ширина рисунка в пикселах */
    height: 147px; /* Высота рисунка */
   }
   a.tel2:hover {
    background-position: 0 -147px; /* Смещение фона */
   }
   
.ctill22 {	color: #D9C69C;
	font-weight: bold;
	font-size: 12px;
}
.ctill23 {
	color: #cccccc;
	font-weight: bold;
	font-size: 12px;
}
/** конец меню оружие*/

 .foto {
	font-size: 11px;
	line-height: 1.1em;
}   
.news {
    padding: 20px; /* Поля вокруг текста */
}	
.news img {
	padding:4px;
	border:1px solid #b7b7b7;
}
.news img.fl {
	margin:4px 16px 4px 0;
	float:left; 
}
.news2 {
    padding: 0px; /* Поля вокруг текста */
}	
.news2 img {
	padding:0px;
	border:0px solid #b7b7b7;
}
.news2 img.fl {
	margin:0px 0px 0px 0;
	float:left; 
}	 	 
a.bibl_st1 {
    background: url(images/biblioteka/strelka.gif); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 68px; /* Ширина рисунка в пикселах */
    height: 50px; /* Высота рисунка */
   }
   a.bibl_st1:hover {
    background-position: 0 -50px; /* Смещение фона */
}		
a.bibl_st2 {
    background: url(images/biblioteka/strelka2.gif); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 68px; /* Ширина рисунка в пикселах */
    height: 50px; /* Высота рисунка */
   }
   a.bibl_st2:hover {
    background-position: 0 -50px; /* Смещение фона */
}	
	a.menu_tank {
    background: url(images/tank/menu.jpg); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 103px; /* Ширина рисунка в пикселах */
    height: 25px; /* Высота рисунка */
   }
   a.menu_tank:hover {
    background-position: 0 -25px; /* Смещение фона */
}
#video a{
    display: block;
    width: 300px;
    height: 200px;
	text-decoration: none;
	background: url(images/YouTube.png)#b7b7b7;
		       }
	#video a:hover{
	 display: block;
    width: 300px;
    height: 200px;
	text-decoration: none;
    background: url(images/YouTube2.png);
	} 	 
#video_tank a{
    display: block;
    width: 300px;
    height: 200px;
	text-decoration: none;
	background: url(images/biblioteka/YouTube_tank.jpg);
	       }
	#video_tank a:hover{
	 display: block;
    width: 300px;
    height: 200px;
	text-decoration: none;
    background: url(images/biblioteka/YouTube_tank2.jpg);
	} 	 
DIV.quotes {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; COLOR: #cccccc;
}
DIV.quotes SPAN.st a {
 BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP:  0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; TEXT-DECORATION: none; BACKGROUND-COLOR: #cccccc
}
DIV.quotes A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc  1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc  1px solid; COLOR: #ccc ; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc  1px solid; TEXT-DECORATION: none
}
DIV.quotes A:hover {
	BORDER-RIGHT: #cccccc  1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc  1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc  1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; COLOR: #ccc; BORDER-BOTTOM: #cccccc  1px solid; BACKGROUND-COLOR: #093483
}
DIV.quotes A:active {
	BORDER-RIGHT: #cccccc  1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc  1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc  1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc  1px solid
}
DIV.quotes SPAN.current {
	BORDER-RIGHT: #cccccc  1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc  1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc  1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc  1px solid; BACKGROUND-COLOR: #093483
}		